Debian Bug report logs - #564045
ITA: flashybrid -- automates use of a flash disk as the root filesystem

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Diego <diego.iastrubni@xorcom.com>

Date: Thu, 7 Jan 2010 09:57:01 UTC

Owned by: Thibaut VARENE <varenet@debian.org>

Severity: normal

Fixed in version flashybrid/0.18

Done: Thibaut VARENE <varenet@debian.org>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#564045; Package wnpp. (Thu, 07 Jan 2010 09:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Diego <diego.iastrubni@xorcom.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Thu, 07 Jan 2010 09:57:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Diego <diego.iastrubni@xorcom.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: flashybrid
Date: Thu, 07 Jan 2010 11:55:01 +0200
Package: wnpp
Severity: normal

I have lost interest in maintaining this package. Just pulling it out of the repositories will vanish the code from the 
internet, which is a bad bad thing.

Since Linus is always right, I uploaded the full source + changes to github, so anyone who wants will be able to 
maintain this package can take over the project, and have the full history). The repository can be found at: 
http://github.com/elcuco/flashybrid


-- System Information:
Debian Release: 5.0.2
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (i686)




Changed Bug title to 'O: flashybrid -- automates use of a flash disk as the root filesystem' from 'O: flashybrid' Request was from Sandro Tosi <morph@debian.org> to control@bugs.debian.org. (Thu, 07 Jan 2010 10:48:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#564045; Package wnpp. (Thu, 07 Jan 2010 10:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tzafrir Cohen <tzafrir.cohen@xorcom.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Thu, 07 Jan 2010 10:57:05 GMT) Full text and rfc822 format available.

Message #12 received at 564045@bugs.debian.org (full text, mbox):

From: Tzafrir Cohen <tzafrir.cohen@xorcom.com>
To: 564045@bugs.debian.org
Cc: debian-devel@lists.debian.org
Subject: Bug#564045: O: flashybrid
Date: Thu, 7 Jan 2010 12:54:34 +0200
Informing -devel, just in case it is useful for anyone:

On Thu, Jan 07, 2010 at 11:55:01AM +0200, Diego wrote:
> Package: wnpp
> Severity: normal
> 
> I have lost interest in maintaining this package. Just pulling it out
> of the repositories will vanish the code from the internet, which is a
> bad bad thing.
> 
> Since Linus is always right, I uploaded the full source + changes to
> github, so anyone who wants will be able to maintain this package can
> take over the project, and have the full history. The repository can
> be found at: 
> http://github.com/elcuco/flashybrid
> 

A few extra words about the package: it helps keeping most of the system
read-only, while still allowing a read-write remount occasionally and
such. A different (and nowadays more common) solution to a similar
problem is to use union mounts.

-- 
               Tzafrir Cohen
icq#16849755              jabber:tzafrir.cohen@xorcom.com
+972-50-7952406           mailto:tzafrir.cohen@xorcom.com
http://www.xorcom.com  iax:guest@local.xorcom.com/tzafrir




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#564045; Package wnpp. (Tue, 09 Feb 2010 15:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alberto Furia <straluna@email.it>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 09 Feb 2010 15:33:05 GMT) Full text and rfc822 format available.

Message #17 received at 564045@bugs.debian.org (full text, mbox):

From: Alberto Furia <straluna@email.it>
To: 564045@bugs.debian.org
Cc: control@bugs.debian.org,
Subject: ITA: flashybrid
Date: Tue, 9 Feb 2010 16:31:04 +0100
owner 564045 !
thanks




Owner recorded as Alberto Furia <straluna@email.it>. Request was from Alberto Furia <straluna@email.it> to control@bugs.debian.org. (Tue, 09 Feb 2010 15:33:06 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Alberto Furia <straluna@email.it>. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Wed, 06 Jun 2012 00:39:27 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#564045; Package wnpp. (Sat, 22 Mar 2014 16:06:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thibaut VARENE <varenet@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 22 Mar 2014 16:06:05 GMT) Full text and rfc822 format available.

Message #26 received at 564045@bugs.debian.org (full text, mbox):

From: Thibaut VARENE <varenet@debian.org>
To: 564045@bugs.debian.org
Subject: ITA flashybrid
Date: Sat, 22 Mar 2014 17:03:09 +0100
[Message part 1 (text/plain, inline)]
subject 564045 ITA: flashybrid -- automates use of a flash disk as the root
filesystem
thanks

Hi,

I feel like adopting this package which I happen to use myself. Raise a
hand if you object and/or there's something I should know before uploading
:-)

T-Bone

-- 
Thibaut VARENE
http://hacks.slashdirt.org/
[Message part 2 (text/html, inline)]

Changed Bug title to 'ITA: flashybrid -- automates use of a flash disk as the root' from 'O: flashybrid -- automates use of a flash disk as the root filesystem' Request was from Thibaut VARENE <varenet@debian.org> to control@bugs.debian.org. (Sat, 22 Mar 2014 17:12:09 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: flashybrid -- automates use of a flash disk as the root filesystem' from 'ITA: flashybrid -- automates use of a flash disk as the root' Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Sun, 06 Apr 2014 20:21:18 GMT) Full text and rfc822 format available.

Owner recorded as Thibaut VARENE <varenet@debian.org>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Sun, 06 Apr 2014 20:21:19 GMT) Full text and rfc822 format available.

Reply sent to Thibaut VARENE <varenet@debian.org>:
You have taken responsibility. (Tue, 08 Apr 2014 13:21:22 GMT) Full text and rfc822 format available.

Notification sent to Diego <diego.iastrubni@xorcom.com>:
Bug acknowledged by developer. (Tue, 08 Apr 2014 13:21:22 GMT) Full text and rfc822 format available.

Message #37 received at 564045-close@bugs.debian.org (full text, mbox):

From: Thibaut VARENE <varenet@debian.org>
To: 564045-close@bugs.debian.org
Subject: Bug#564045: fixed in flashybrid 0.18
Date: Tue, 08 Apr 2014 13:19:03 +0000
Source: flashybrid
Source-Version: 0.18

We believe that the bug you reported is fixed in the latest version of
flashybrid, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 564045@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thibaut VARENE <varenet@debian.org> (supplier of updated flashybrid package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 08 Apr 2014 14:00:19 +0200
Source: flashybrid
Binary: flashybrid
Architecture: source all
Version: 0.18
Distribution: unstable
Urgency: low
Maintainer: Thibaut VARENE <varenet@debian.org>
Changed-By: Thibaut VARENE <varenet@debian.org>
Description: 
 flashybrid - automates use of a flash disk as the root filesystem
Closes: 454391 508365 563514 564045 730702
Changes: 
 flashybrid (0.18) unstable; urgency=low
 .
   * New maitainer upload (Closes: #564045)
   * Fix init script priority (Closes: #730702)
   * Remove dead homepage URL (Closes: #563514)
   * Fix fh-sync multiple mountpoints (patch from D. Gryazin - Closes: #508365)
   * Fix purge in postrm (patch from P. Khanti - Closes: #454391)
   * General cleanup and update
Checksums-Sha1: 
 b9c7a7f81408789ecfa8b44b5662c3f52b9cf2ac 757 flashybrid_0.18.dsc
 658120cab03245d4a6cbf5f0a44979586e663228 26496 flashybrid_0.18.tar.xz
 053180c0f114dcebb8bf82417102d8ab288ac7f9 21996 flashybrid_0.18_all.deb
Checksums-Sha256: 
 afec48549d43a4e9fbf78507e4c13c3eacba510498d11d054eae62b3d1253ebe 757 flashybrid_0.18.dsc
 77f2e414d612ffb80d7aad10f5dd7464b892d7fda931487e6a92f81ba4e2ba49 26496 flashybrid_0.18.tar.xz
 bb49d1a95c7e80ffeb6634df51dd153c2e560a46c5e19d8e65319bdd53ecab27 21996 flashybrid_0.18_all.deb
Files: 
 2f07a72110566ef657dc1fb0374281af 757 admin extra flashybrid_0.18.dsc
 e8a8933af61368c762546a2d0bbcc66e 26496 admin extra flashybrid_0.18.tar.xz
 dc6f4a6726081688a0c8796feaef6ed0 21996 admin extra flashybrid_0.18_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iEYEARECAAYFAlND83EACgkQHjLD2rfS8GNmcwCgl5M8CmdELVbgOt6x+zlQ8uXP
dOwAn237nhfdSFF2d/SeEVmwj62zeKbb
=cRS4
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 11:02:56 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.